Diagrams

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
B Class Reference

`#include <diagrams_b.h>`

Inheritance diagram for B:
[legend]
Collaboration diagram for B:
[legend]

List of all members.

## Public Attributes

A * | m_a

## Member Data Documentation

A* B::m_a

The documentation for this class was generated from the following file:

- diagrams_b.h